using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class HideLife : MonoBehaviour {

    public static bool unhide = false;

    public void Start()
    {
        foreach (Transform child in transform)
        {
            child.gameObject.SetActive(false);
        }
    }

	void Update () {
        if (!unhide) return;
        foreach (Transform child in transform)
        {
            child.gameObject.SetActive(true);
        }
        this.enabled = false;
	}
}
